<ion-view view-title="Login" align-title="center">
  <ion-content class="ionic login animate-pan-in-left padding-top" style="background-image: url('img/login.jpg');" ng-app="login">
    <h1 class="light" align="center"> eDoctor </h1>
    <div class="list">
        <ion-md-input placeholder="Firstname" highlight-color="balanced" type="text" ng-model="data.firstname"></ion-md-input>
        <ion-md-input placeholder="Lastname" highlight-color="balanced" type="text" ng-model="data.lastname"></ion-md-input>
        <label class="checkbox">
          <ion-md-input type="checkbox" ng-model="data.checked"></ion-md-input>
          Doctor
        </label>
        <ion-md-input placeholder="License" highlight-color="balanced" type="text" ng-model="data.license" ng-show="data.checked"></ion-md-input>
        <ion-md-input placeholder="Email" highlight-color="balanced" type="email" ng-model="data.email"></ion-md-input>
        <ion-md-input placeholder="Password" highlight-color="energized" type="password" ng-model="data.password">
        </ion-md-input>
        <ion-md-input placeholder="Retype Password" highlight-color="energized" type="password" ng-model="data.password_confirmation">
        </ion-md-input>
    </div>
    <div class="padding">
        <button class="button button-block button-positive " ng-click="signup(data)">Create Account</button>
    </div>
     <div class="padding">
      <div class="row"><div class="col text-center">
        <h3><a class="light" ui-sref='login'>Log In</a></h3>
      </div></div>
    </div>
  </ion-content>
</ion-view>
<script>
Waves.displayEffect();
setTimeout(function() {
    Mi.motion.panInLeft({
        selector: '.animate-pan-in-left'
    });
}, 500);
</script>
